Subject: Re: categories: Reference?

From: boerger <[email-masked]>
Date: Tue, 3 Nov 1998 12:19:11 +0100

The result that finite products coincide with finite coproducts in 
categories enriched commutative monoids can be found in Herrlich`s 
and Strecker`s book under 40.8 (p.308 in the 2nd edition). The 
converse is given there under 4.12 (p.310). They use the term 
"semi-additive category", which I am also used to. Though I agree 
with Bill Lawvere that prefixes like "semi" should be omitted if 
possible, I am not convinced by his suggestion "linear categeory" 
because for me subtraction seems essential fo linear algebra. Maybe 
somebody invents a better term.

                                       Greetings
                                       Reinhard